package com.tashow.cloud.ai.dal.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum EmotionEnums {

    XF(1,"兴奋/玩耍","兴奋"),
    PJ(2,"平静/放松","平静"),
    je(3,"乞求/饥饿/口渴","饥饿"),
    yk(4,"愉快/满足","愉快"),
    tt(5,"疼痛/沮丧","疼痛"),
    kj(6,"恐惧/不安","恐惧"),
    hq(7,"问候/好奇","好奇"),
    ng(8,"难过/焦虑","难过"),
    fn(9,"愤怒/警告","愤怒"),
    ;


    private Integer code;
    private String name;
    private String aiName;


}
